/* body {
	background-image: url(images/logo.png);
	background-repeat:no-repeat;
	background-position:center top;
	position:absolute;
	z-index:-1;
}
 */

#popups1 {
	position: absolute;
}
#popups2 {
	position: absolute;
}

.error { 
	background-color: #FC0;
}

div.suggestions {
	background-color: #FFF;
	padding: 2px 6px;
	border: 1px solid #000;
	width:190px;
	height:16px;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

div.suggestions:hover {
	background-color: #339966;
}

.alignment {
	text-align:left;
	width:33.3%;
}
.hints {
	font-style:italic;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	width:33.3%;
}
.noscript {
	font-size:24px;
	color:#FF0000;
}
.dotColor {
	color:#FF0000;
	font-size:14px;
}

.redSpan {
	color:#FF0000;
}

